Source: roundcube-plugin-html5-notifier
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13), pigz, pkg-php-tools, uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/html5_notifier.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/html5_notifier
Homepage: https://github.com/stremlau/html5_notifier

Package: roundcube-plugin-html5-notifier
Architecture: all
Depends: roundcube-core, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: HTML5_Notifier plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'HTML5_Notifier' third-party plugin, which displays
 desktop notifications like the ones from Google Mail.
